/*

*/

.version.cosmetic_acupuncture /* version checker */
{
	color: #0000F2;
	background-color: #BE5367;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.8562500000048px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu5463
{
	width: 0.01px;
}

#u5463
{
	z-index: 3;
	min-height: 62px;
	padding-bottom: 9px;
	background: transparent url("/images/abf_header_master.jpg") no-repeat center center;
	background-size: cover;
}

#u5515
{
	z-index: 8;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 35px;
}

#u5464
{
	z-index: 4;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 327px;
}

#u5466
{
	z-index: 5;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
}

#u5467
{
	z-index: 6;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u5465
{
	z-index: 7;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	margin-top: 5px;
	position: relative;
}

#u5463-bw
{
	z-index: 3;
	min-height: 62px;
}

#accordionu5468
{
	z-index: 171;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u5469
{
	z-index: 172;
	background-color: transparent;
}

#u5470-3
{
	z-index: 173;
	min-height: 50px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	border-width: 0px 0px 1px;
}

#u5470-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	margin: 0px;
}

#u5471
{
	z-index: 176;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#menuu5472
{
	z-index: 177;
	width: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 29px;
}

#u5501
{
	width: 320px;
	background-color: transparent;
	position: relative;
}

#u5503-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5510-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5498-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5502,#u5509,#u5495,#u5490
{
	width: 320px;
	min-height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u5493-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5482-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5508,#u5494,#u5487,#u5480,#u5473
{
	width: 320px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u5481,#u5476
{
	width: 320px;
	min-height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u5477-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5502.MuseMenuActive #u5503-4,#u5509.MuseMenuActive #u5510-4,#u5495.MuseMenuActive #u5498-4,#u5490.MuseMenuActive #u5493-4,#u5481.MuseMenuActive #u5482-4,#u5476.MuseMenuActive #u5477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u5502.MuseMenuActive #u5503-4 p,#u5509.MuseMenuActive #u5510-4 p,#u5495.MuseMenuActive #u5498-4 p,#u5490.MuseMenuActive #u5493-4 p,#u5481.MuseMenuActive #u5482-4 p,#u5476.MuseMenuActive #u5477-4 p
{
	color: #0074BF;
	visibility: inherit;
}

#accordionu5468-bw
{
	z-index: 171;
}

#pamphletu5759
{
	z-index: 10;
	width: 0.01px;
	height: 90px;
	padding-bottom: 2374px;
	margin-left: 35px;
	margin-top: 31px;
	position: relative;
}

#u5765
{
	position: absolute;
	width: 345px;
	background-color: transparent;
	top: 113px;
}

#u5765popup
{
	z-index: 11;
}

#pu5766
{
	width: 0.01px;
	margin-right: -10000px;
	position: relative;
}

#u5766
{
	z-index: 13;
	width: 344px;
	height: 2351px;
	border-style: solid;
	border-color: #39B54A;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u5772-14
{
	z-index: 14;
	width: 287px;
	min-height: 127px;
	background-color: transparent;
	letter-spacing: 1px;
}

#u5772-4,#u5772-6,#u5772-7,#u5772-11
{
	line-height: 22px;
	color: #7F7F7F;
}

#u5772-12
{
	font-size: 14px;
}

#pu5766 #u5772-14
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 29px;
}

#u5783-4
{
	z-index: 28;
	width: 287px;
	min-height: 48px;
	background-color: transparent;
	color: #0074BF;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 1px;
}

#pu5766 #u5783-4
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 29px;
}

#u5776-17
{
	z-index: 32;
	width: 287px;
	min-height: 307px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	line-height: 22px;
	letter-spacing: 1px;
}

#pu5766 #u5776-17
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 206px;
	left: 29px;
}

#u5778-4
{
	z-index: 49;
	width: 287px;
	min-height: 27px;
	background-color: transparent;
	color: #0074BF;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 1px;
}

#pu5766 #u5778-4
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 512px;
	left: 29px;
}

#u5781-11
{
	z-index: 53;
	width: 287px;
	min-height: 112px;
	background-color: transparent;
	color: #280028;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 1px;
}

#pu5766 #u5781-11
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 551px;
	left: 29px;
}

#u5786-15
{
	z-index: 64;
	width: 288px;
	min-height: 282px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 1px;
}

#pu5766 #u5786-15
{
	position: relative;
	width: 288px;
	margin-right: -10000px;
	margin-top: 674px;
	left: 28px;
}

#u5782-4
{
	z-index: 79;
	width: 287px;
	min-height: 70px;
	background-color: transparent;
	color: #0074BF;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 1px;
}

#pu5766 #u5782-4
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 970px;
	left: 29px;
}

#u5777-9
{
	z-index: 83;
	width: 287px;
	min-height: 144px;
	background-color: transparent;
	color: #666666;
	font-size: 14px;
	letter-spacing: 1px;
}

#pu5766 #u5777-9
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 1054px;
	left: 29px;
}

#u5779-19
{
	z-index: 92;
	width: 289px;
	min-height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 1px;
}

#pu5766 #u5779-19
{
	position: relative;
	width: 289px;
	margin-right: -10000px;
	margin-top: 1177px;
	left: 27px;
}

#u5775-4
{
	z-index: 111;
	width: 287px;
	min-height: 33px;
	background-color: transparent;
	color: #0074BF;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 1px;
}

#pu5766 #u5775-4
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 1535px;
	left: 29px;
}

#u5769-9
{
	z-index: 115;
	width: 287px;
	min-height: 123px;
	background-color: transparent;
	color: #666666;
	font-size: 14px;
	letter-spacing: 1px;
}

#u5777-2,#u5777-3,#u5777-5,#u5777-6,#u5769-2,#u5769-3,#u5769-5,#u5769-6
{
	line-height: 21px;
}

#pu5766 #u5769-9
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 1567px;
	left: 29px;
}

#u5767-17
{
	z-index: 124;
	width: 287px;
	min-height: 348px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 1px;
}

#pu5766 #u5767-17
{
	position: relative;
	width: 287px;
	margin-right: -10000px;
	margin-top: 1670px;
	left: 29px;
}

#u5762
{
	z-index: 141;
	width: 246px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#pu5763
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -10px;
}

#u5763
{
	position: absolute;
	width: 270px;
	height: 100px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#pu5763:hover #u5763
{
	width: 271px;
	height: 98px;
	border-style: solid;
	border-color: #009AFF;
	background-color: #00BFF3;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 3px;
}

#pu5763.PamphletThumbSelected #u5763
{
	width: 271px;
	height: 101px;
	border-style: none;
	border-color: #999999;
	background-color: #39B54A;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u5764-4
{
	z-index: 144;
	width: 246px;
	min-height: 83px;
	background-color: transparent;
	color: #39B54A;
	font-size: 28px;
	line-height: 39px;
}

#pu5763:hover #u5764-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	min-height: 83px;
}

#pu5763.PamphletThumbSelected #u5764-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	min-height: 83px;
}

#pu5763:hover #u5764-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu5763.PamphletThumbSelected #u5764-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 28px;
	line-height: 1.4;
}

#pu5763 #u5764-4
{
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

.MenuItem,.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u6000
{
	z-index: 170;
	width: 19px;
	height: 23px;
	background-color: #000000;
	left: -23px;
	top: -1866px;
	margin-bottom: -23px;
	position: relative;
}

#u5784-4
{
	z-index: 166;
	width: 288px;
	min-height: 33px;
	background-color: transparent;
	color: #0074BF;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 1px;
	margin-left: 54px;
	top: -316px;
	margin-bottom: -33px;
	position: relative;
}

#pu5773-11
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: -276px;
}

#u5773-11
{
	z-index: 150;
	width: 287px;
	min-height: 151px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 1px;
}

#u5776-15 > li:before,#u5786-13 > li:before,#u5779-17 > li:before,#u5767-15 > li:before,#u5773-9 > li:before
{
	content: '';
}

#u5780-5
{
	z-index: 161;
	width: 288px;
	min-height: 149px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-size: 15px;
	line-height: 23px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
}

#u5793
{
	z-index: 2;
	height: 71px;
	background: transparent url("/images/abf_header_02.jpg") no-repeat center center;
	background-size: cover;
}

#u5793-bw
{
	z-index: 2;
	height: 71px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

